=== debian/control ===
Source: libtime-piece-mysql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-piece-mysql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-piece-mysql-perl.git
Homepage: https://metacpan.org/release/Time-Piece-MySQL
Testsuite: autopkgtest-pkg-perl

Package: libtime-piece-mysql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module adding MySQL-specific methods to Time::Piece
 Using Time::Piece::MySQL instead of, or in addition to, Time::Piece adds a
 few MySQL-specific date-time methods to Time::Piece objects.
