=== debian/watch ===
version=4
https://metacpan.org/release/Time-Piece-MySQL  .+/Time-Piece-MySQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
